cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
Frequent Visitor

Webdriver issue while running a UI Flow from an instant flow

Hi All,

 

I was trying to call a UI Flow from an instant flow. But when am running it, before the application is being loaded in the browser (Chrome) , i am getting the error as in the attached screenshot and once i click OK ,the application is loaded and the rest of the automation happens.

 

Has anyone faced the same issue? Is there any work around to get rid of this pop up? (I am using UI Flows trial version).Screenshot of webdriver issueScreenshot of webdriver issue

2 REPLIES 2
Community Support
Community Support

Hi @MydhilySVikram,

 

The error shows the chromedriver extension is not correct, please go to ChromeDriver - WebDriver for Chrome download corresponding version and try it again.

 

Best Regards,
Community Support Team _ Lin Tu
If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

Hi,

 

I checked the versions and i believe am using the correct versions.

My Chrome version - 83.0.4103.106 

My Chrome driver version - 83.0.4103.39

This error occurs only when i use Google Chrome. It is working fine when i use Edge Chromium and Edge driver.

 

Thanks & Regards,

Mydhily S Vikram

Helpful resources

Announcements
PP Bootcamp Carousel

Global Power Platform Bootcamp

Dive into the Power Platform stack with hands-on sessions and labs, virtually delivered to you by experts and community leaders.

secondImage

Power Platform Community Conference On Demand

Watch Nick Doelman's session from the 2020 Power Platform Community Conference on demand!

MPA Community Blog

Power Automate Community Blog

Check out the community blog page where you can find valuable learning material from community and product team members!

Users online (4,245)